[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# CloseDebugOutput (deprecated)

Deprecated. Use DebugLogger.Finish instead.

## Declaration

Source position: lclproc.pas line 188

`procedure CloseDebugOutput;`

## Description

Calls the Finish method for the debug logger class instance.

## Version info

Deprecated in LCL version 3.99 (Apr 204).

## See also

TLazLogger.Finish